<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__prot__functions" kind="group">
    <compoundname>group_prot_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__prot__functions__busmaster">Bus Master and PC Functions</innergroup>
    <innergroup refid="group__group__prot__functions__mpu">MPU Functions</innergroup>
    <innergroup refid="group__group__prot__functions__smpu">SMPU Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__prog__v2">PPU Programmable (PROG) v2 Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__fixed__v2">PPU Fixed (FIXED) v2 Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__prog">PPU Programmable (PROG) v1 Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__gr">PPU Group (GR) v1 Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__sl">PPU Slave (SL) v1 Functions</innergroup>
    <innergroup refid="group__group__prot__functions__ppu__rg">PPU Region (RG) v1 Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>